Subject: Re: [PATCH] Make 'rerere forget' work from a subdirectory.

From: Johannes Sixt <[email-masked]>
Date: Thu, 21 Jan 2010 10:31:18 +0100

Junio C Hamano schrieb:
> Thanks; will squash this in (which fails without and passes with your patch). 

Thanks; it catches the breakage and verifies the fix here on Windows
as well.

-- Hannes